html, body {
	    margin: 0;
	    padding: 0;
		background-image:url(../images/bg-t.png);
		background-repeat:repeat-x;
		height:300px;
}


#hidden {
	    display: none;
}

#page {
	width: 910px;
	margin:auto;
	position:relative;	
}

#header {
	width: 910px;
	height:190px;
	background-image:url(../images/header.png);
}

#header h1 {
    margin: 0;
	padding: 0;
	margin:auto;
}

#menu {
	width: 620px;
	position: relative;
	margin:0 auto;
	top: -46px;
	left: 70px;
	text-align:center;
}

#menu ul {
    margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	margin:auto;
	float: left;
	margin: 8px;
	list-style:none;
} 

#menu li a {
	text-decoration: none;
	text-align: center;
	font-size: 13px;
	color: #999999;
    font-family: Verdana, Geneva, Arial, sans-serif;
} 

#menu li a:link, #menu li a:visited {
	text-decoration:none; 
	color:#999999; 
	margin-left:8px; 
	margin-right:5px;
}

#menu li a:hover {
	text-decoration:none;
	color: #880E1A;
}

#menu li.first {
	border:none;}

#body {
	width:910px;
	height:555px;
	position: absolute;
	margin:auto;
	text-align:center;
}

.img-aboutus {
	position:relative;
	top:15px;
	border-radius:19px;
}

.img-rooms {
	position:relative;
	top:46px;
	left: -8px;
}

.text-aboutus {
	background-image:url(../images/aboutus-t.png);
	width: 731px;
	height: 201px;
	position: absolute;
	margin:auto;
	top: 310px;
	left: 90px;
}

.text-aboutus-text {
	font-family: Verdana, Geneva, Arial, sans-serif;
	text-align:justify;
	text-decoration:none;
	color:#295ca7;
	font-size:10px;
	margin: 30px;
	position:relative;
	top:10px;
	left: 2px;
}

.scroll {
	width: 668px;
	height: 155px;
	overflow-y: scroll;
	margin-top: 12px;
}

#r-left {
	position:absolute;
	top: 66px;
	left:-22px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #880E1A;
}

.slider-room {
	width: 720px;
	height: 203px;
	position: absolute;
	margin:auto;
	top: 310px;
	left: 90px;
}

.prev-slide{
	position:relative;
	left: -369px;
	top: -65px;
}

.next-slide{
	position:relative;
	left: 365px;
	top: -65px;
}

.br {
	position:relative;
	left:-57px;
	top: 26px;
}

.brp {
	position:relative;
	left:-57px;
	top:27px;
}

.brg {
	position:relative;
	left:-57px;
	top:44px;
}

.brs {
	position:relative;
	left:-57px;
	top:61px;
}

.brb {
	position:relative;
	left:-57px;
	top:78px;
}

.brss {
	position:relative;
	left:-57px;
	top:95px;
}

.brh {
	position:relative;
	left:-57px;
	top:111px;
}

.rmenu {
	position:relative;
	left:61px;
	top:10px;
	text-align:left;
}

.lmenu {
	position: relative;
	left: 769px;
	top: -117px;
	text-align: justify;
	width: 148px;
	height: 153px;
}

#footer {
	width:910px;
	height:30px;
	margin:auto;
	color: #808080;
    font-size: 13px;
    font-family: Verdana, Geneva, Arial, sans-serif;
    text-align: center;
	position: absolute;
	top: 745px;
}

#footer-g {
	width:910px;
	height:30px;
	margin:auto;
	color: #808080;
    font-size: 13px;
    font-family: Verdana, Geneva, Arial, sans-serif;
    text-align: center;
	position: relative;
	top: 90px;
}

#footer-g2 {
	width:910px;
	height:30px;
	margin:auto;
	color: #808080;
    font-size: 13px;
    font-family: Verdana, Geneva, Arial, sans-serif;
    text-align: center;
	position: absolute;
	top: 856px;
}
